package com.fjs.scenic.utils;

/**
 * Create by cinco on 2018-01-04. 图片上传成功后给LayEdit返回如下格式的JSON信息封装data子对象.
 * 已省略掉构造方法和get/set方法.
 */
public class Data {
	// 图片路径
	private String src;

	// 图片标题
	private String title;

	public String getSrc() {
		return src;
	}

	public void setSrc(String src) {
		this.src = src;
	}

	public String getTitle() {
		return title;
	}

	public void setTitle(String title) {
		this.title = title;
	}

	public Data(String src, String title) {
		this.src = src;
		this.title = title;
	}
}